<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/6.8.2" created="2025-08-13 12:41" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Autocollant.fr</title>
	<link>https://new-autocollantf-6ld3vgy0pl.live-website.com</link>
	<description>Votre spécialiste en signalétique</description>
	<pubDate>Wed, 13 Aug 2025 12:41:05 +0000</pubDate>
	<language>fr-FR</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>https://new-autocollantf-6ld3vgy0pl.live-website.com</wp:base_site_url>
	<wp:base_blog_url>https://new-autocollantf-6ld3vgy0pl.live-website.com</wp:base_blog_url>

		<wp:author><wp:author_id>3</wp:author_id><wp:author_login><![CDATA[Edition]]></wp:author_login><wp:author_email><![CDATA[petseasycom@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[edit ion]]></wp:author_display_name><wp:author_first_name><![CDATA[edit]]></wp:author_first_name><wp:author_last_name><![CDATA[ion]]></wp:author_last_name></wp:author>
	<wp:author><wp:author_id>2</wp:author_id><wp:author_login><![CDATA[alexistrouve-chine]]></wp:author_login><wp:author_email><![CDATA[alexistrouve.pro@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[alexis trouve]]></wp:author_display_name><wp:author_first_name><![CDATA[alexis]]></wp:author_first_name><wp:author_last_name><![CDATA[trouve]]></wp:author_last_name></wp:author>

				
	<generator>https://wordpress.org/?v=6.8.2</generator>

<image>
	<url>https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/2025/08/cropped-logo-32x32.jpg</url>
	<title>Autocollant.fr</title>
	<link>https://new-autocollantf-6ld3vgy0pl.live-website.com</link>
	<width>32</width>
	<height>32</height>
</image> 
<site xmlns="com-wordpress:feed-additions:1">247149351</site>
		<item>
		<title><![CDATA[/plaques-numeros-rue]]></title>
		<link>https://new-autocollantf-6ld3vgy0pl.live-website.com/plaques-numeros-rue/</link>
		<pubDate>Sun, 10 Aug 2025 13:34:42 +0000</pubDate>
		<dc:creator><![CDATA[Edition]]></dc:creator>
		<guid isPermaLink="false">https://new-autocollantf-6ld3vgy0pl.live-website.com/?page_id=1007</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:kadence/rowlayout {"uniqueID":"1007_1fa7b3-0f","columns":1,"columnGutter":"none","colLayout":"equal","maxWidth":1140,"bgImg":"https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/2025/08/plaques-numeros-rue-01.jpg","bgImgPosition":"53% 100%","bgImgAttachment":"parallax","overlay":"palette1","overlayFirstOpacity":1,"overlayOpacity":70,"align":"full","tabletPadding":["4xl","","md",""],"columnsUnlocked":true,"inheritMaxWidth":true,"padding":[350,null,30,""],"margin":[0,"",0,""],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"1007_03b98a-63","kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_03b98a-63 inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/advancedheading {"level":1,"uniqueID":"1007_515de6-2b","color":"palette9","lineType":"em","letterSpacing":-2,"tabletLetterSpacing":-1,"markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"colorClass":"theme-palette9","fontSize":[80,"xxl",45],"fontHeight":[1.1,1.3,null]} -->
<h1 class="kt-adv-heading1007_515de6-2b wp-block-kadence-advancedheading has-theme-palette-9-color has-text-color" data-kb-block="kb-adv-heading1007_515de6-2b">|Titre_H1_1{{T0}}|</h1>
<!-- /wp:kadence/advancedheading --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"1007_82df66-b3","columns":1,"colLayout":"equal","bgImgPosition":"51% 52%","overlayOpacity":28,"align":"full","inheritMaxWidth":true,"padding":["","","xxl",""],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"1007_dadd72-0c","margin":["","","md",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-column1007_dadd72-0c"><div class="kt-inside-inner-col"><!-- wp:kadence/rowlayout {"uniqueID":"1007_039b11-93","customRowGutter":[30,"",""],"columnGutter":"none","customGutter":[0,"",""],"colLayout":"equal","maxWidth":1140,"firstColumnWidth":65,"secondColumnWidth":35,"tabletPadding":["0","","",""],"inheritMaxWidth":true,"padding":["xxl","0","","0"],"tabletMargin":["lg","","",""],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"1007_c5947f-6d","verticalAlignment":"middle","padding":["","xl","",""],"kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_c5947f-6d inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/advancedheading {"uniqueID":"1007_05b673-80","color":"palette3","margin":["0","","sm",""],"markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"colorClass":"theme-palette3","fontSize":["xl","",""],"fontHeight":[1.1,"",""]} -->
<h2 class="kt-adv-heading1007_05b673-80 wp-block-kadence-advancedheading has-theme-palette-3-color has-text-color" data-kb-block="kb-adv-heading1007_05b673-80">|Titre_H2_1{{MC0}}|</h2>
<!-- /wp:kadence/advancedheading -->

<!-- wp:kadence/advancedheading {"uniqueID":"1007_4659ea-9a","color":"palette4","fontWeight":"normal","markFontWeight":"regular","markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"colorClass":"theme-palette4","htmlTag":"p","fontHeight":[1.6,"",""]} -->
<p class="kt-adv-heading1007_4659ea-9a wp-block-kadence-advancedheading has-theme-palette-4-color has-text-color" data-kb-block="kb-adv-heading1007_4659ea-9a">|Intro_H2_1{Rédigez une introduction percutante et informative pour la page d'un cocon  dédié à : <strong>{{</strong>MC0}}. Ce texte doit être optimisé pour le SEO et répondre aux critères suivants : Mots-clés principaux associés à :  <strong>{{</strong>MC0}}, Clarté et pertinence, accroche convaincante, structure SEO et de style professionnel. Incorporez un lien vers la page supérieure du cocon sur le terme <strong>{{</strong>T-1}}, pour encourager le lecteur à découvrir d'autres options, en utilisant un lien ascendant : <strong>{{</strong>L-1}}}|</p>
<!-- /wp:kadence/advancedheading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"1007_4659d0-c8","kbVersion":2,"className":"inner-column-2"} -->
<div class="wp-block-kadence-column kadence-column1007_4659d0-c8 inner-column-2"><div class="kt-inside-inner-col"><!-- wp:kadence/rowlayout {"uniqueID":"1007_251fd4-03","columns":1,"colLayout":"equal","maxWidth":1140,"bottomSep":"","inheritMaxWidth":true,"padding":["","xs","","xs"],"margin":[-145,"",0,""],"tabletMargin":["0","","",""],"mobileMargin":[0,"","",""],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"1007_fc63ca-bb","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-column1007_fc63ca-bb"><div class="kt-inside-inner-col"></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/image {"align":"center","id":1066,"sizeSlug":"full","linkDestination":"none","uniqueID":"1007_016319-01"} -->
<div class="wp-block-kadence-image kb-image1007_016319-01"><figure class="aligncenter size-full"><img src="https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/img-n0.jpg" alt="" class="kb-img wp-image-1066"/></figure></div>
<!-- /wp:kadence/image --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"1007_5b5af5-6c","columns":3,"collapseGutter":"none","customRowGutter":[0,"",""],"columnGutter":"none","colLayout":"equal","maxWidth":1140,"columnsInnerHeight":true,"inheritMaxWidth":true,"padding":["xxl","0","","0"],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"borderRadius":[4,0,0,0],"uniqueID":"1007_72e7af-f3","justifyContent":["stretch","",""],"padding":["sm","sm","sm","sm"],"mobileBorderRadius":[4,4,0,0],"borderStyle":[{"top":["palette6","",2],"right":["palette6","",1],"bottom":["palette6","",""],"left":["palette6","",2],"unit":"px"}],"mobileBorderStyle":[{"top":["palette6","",2],"right":["palette6","",2],"bottom":["palette6","",0],"left":["palette6","",2],"unit":""}],"kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_72e7af-f3 inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"1007_77d172-9f","hAlign":"left","containerBackground":"palette9","containerBackgroundOpacity":1,"containerHoverBackground":"palette8","containerHoverBackgroundOpacity":1,"mediaImage":[{"url":"","id":"","alt":"","width":"","height":"","maxWidth":100,"hoverAnimation":"none","flipUrl":"","flipId":"","flipAlt":"","flipWidth":"","flipHeight":"","subtype":"","flipSubtype":""}],"mediaIcon":[{"icon":"fas_binoculars","size":50,"width":2,"title":"","color":"palette4","hoverColor":"palette4","hoverAnimation":"none","flipIcon":""}],"mediaStyle":[{"background":"transparent","hoverBackground":"transparent","borderRadius":200,"borderWidth":[0,0,0,0],"padding":[20,20,20,20],"margin":[0,15,10,15]}],"titleFont":[{"level":3,"size":["md","",""],"sizeType":"px","lineHeight":[1.3,"",""],"lineType":"","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":[5,0,10,0],"marginControl":"individual"}],"textColor":"palette4","textHoverColor":"palette4","textFont":[{"size":["","",""],"sizeType":"px","lineHeight":[1.5,"",""],"lineType":"","letterSpacing":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"textSpacing":[{"padding":["","","",""],"paddingControl":"linked","margin":[0,0,"40",0],"marginControl":"individual"}],"displayLearnMore":true,"learnMoreStyles":[{"size":["sm","",""],"sizeType":"px","lineHeight":[1.2,"",""],"lineType":"","letterSpacing":0.2,"family":"","google":false,"style":"normal","weight":"bold","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":[0,0,0,0],"marginControl":"linked","color":"palette1","background":"transparent","border":"rgba(85,85,85,0)","borderRadius":0,"borderWidth":[0,0,0,0],"borderControl":"linked","colorHover":"palette2","backgroundHover":"rgba(68,68,68,0)","borderHover":"rgba(68,68,68,0)","hoverEffect":"revealBorder"}],"shadow":[{"color":"#000000","opacity":0,"spread":-15,"blur":60,"hOffset":0,"vOffset":0,"inset":true}],"borderStyle":[{"top":["var(\u002d\u002dglobal-palette7, #eeeeee)","",0],"right":["var(\u002d\u002dglobal-palette7, #eeeeee)","",0],"bottom":["var(\u002d\u002dglobal-palette7, #eeeeee)","",0],"left":["var(\u002d\u002dglobal-palette7, #eeeeee)","",0],"unit":"px"}],"borderHoverStyle":[{"top":["palette1","",""],"right":["palette1","",""],"bottom":["palette1","",""],"left":["palette1","",""],"unit":"px"}],"borderRadius":[30,30,30,30],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-box1007_77d172-9f"><span class="kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-left"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fas_binoculars" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h3 class="kt-blocks-info-box-title">|Titre_H3_1<strong>{{</strong>MC+1_1}}|</h3><p class="kt-blocks-info-box-text">|Txt_H3_2{Rédige un texte d’introduction captivant de 25 mots exactement, dans le thème du mot-clé <code><strong>{{</strong>MC+1_1}}</code> de manière fluide et naturelle, dans un ton informatif et engageant.}|</p><div class="kt-blocks-info-box-learnmore-wrap"><span class="kt-blocks-info-box-learnmore"></span></div></div></span></div>
<!-- /wp:kadence/infobox -->

<!-- wp:heading {"level":6} -->
<h6 class="wp-block-heading"><a href="#article1" data-type="internal" data-id="#article1">En savoir plus...</a></h6>
<!-- /wp:heading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"1007_444a02-7e","justifyContent":["stretch","",""],"padding":["sm","sm","sm","sm"],"mobileBorderRadius":[0,0,0,0],"borderStyle":[{"top":["palette6","",2],"right":["palette6","",1],"bottom":["palette6","",""],"left":["palette6","",1],"unit":"px"}],"mobileBorderStyle":[{"top":["palette6","",2],"right":["palette6","",2],"bottom":["palette6","",0],"left":["palette6","",2],"unit":""}],"kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_444a02-7e inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"1007_2f2c97-9b","hAlign":"left","containerBackground":"palette9","containerBackgroundOpacity":1,"containerHoverBackground":"palette8","containerHoverBackgroundOpacity":1,"containerPadding":["sm","sm","sm","sm"],"mediaIcon":[{"icon":"ic_globe","size":70,"width":2,"title":"","color":"palette4","hoverColor":"palette4","hoverAnimation":"none","flipIcon":""}],"mediaStyle":[{"background":"transparent","hoverBackground":"transparent","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,"25",0]}],"titleFont":[{"level":3,"size":["md","",""],"sizeType":"px","lineHeight":[1.3,"",""],"lineType":"","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":["0",0,"25",0],"marginControl":"individual"}],"textColor":"palette4","textHoverColor":"palette4","textFont":[{"size":["","",""],"sizeType":"px","lineHeight":[1.5,"",""],"lineType":"","letterSpacing":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"textSpacing":[{"padding":["","","",""],"paddingControl":"linked","margin":[0,0,"40",0],"marginControl":"individual"}],"displayLearnMore":true,"learnMoreStyles":[{"size":["sm","",""],"sizeType":"px","lineHeight":[1.2,"",""],"lineType":"","letterSpacing":0.2,"family":"","google":false,"style":"normal","weight":"bold","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":[0,0,0,0],"marginControl":"linked","color":"palette1","background":"transparent","border":"rgba(85,85,85,0)","borderRadius":0,"borderWidth":[0,0,0,0],"borderControl":"linked","colorHover":"palette2","backgroundHover":"rgba(68,68,68,0)","borderHover":"rgba(68,68,68,0)","hoverEffect":"revealBorder"}],"borderStyle":[{"top":["palette6","",0],"right":["palette6","",0],"bottom":["palette6","",0],"left":["palette6","",0],"unit":"px"}],"borderHoverStyle":[{"top":["palette1","",""],"right":["palette1","",""],"bottom":["palette1","",""],"left":["palette1","",""],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-box1007_2f2c97-9b"><span class="kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-left"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="ic_globe" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h3 class="kt-blocks-info-box-title">|Titre_H3_2<strong>{{</strong>MC+1_2}}|</h3><p class="kt-blocks-info-box-text">|Txt_H3_2{Rédige un texte d’introduction captivant de 25 mots exactement, dans le thème du mot-clé <code><strong>{{</strong>MC+1_2}}</code> de manière fluide et naturelle, dans un ton informatif et engageant.}|</p><div class="kt-blocks-info-box-learnmore-wrap"><span class="kt-blocks-info-box-learnmore"></span></div></div></span></div>
<!-- /wp:kadence/infobox -->

<!-- wp:heading {"level":6} -->
<h6 class="wp-block-heading"><a href="#article2" data-type="internal" data-id="#article1">En savoir plus...</a></h6>
<!-- /wp:heading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"borderRadius":[0,4,0,0],"uniqueID":"1007_5c9677-5c","justifyContent":["stretch","",""],"padding":["sm","sm","sm","sm"],"mobileBorderRadius":[0,0,0,0],"borderStyle":[{"top":["palette6","",2],"right":["palette6","",2],"bottom":["palette6","",""],"left":["palette6","",1],"unit":"px"}],"mobileBorderStyle":[{"top":["palette6","",2],"right":["palette6","",2],"bottom":["palette6","",0],"left":["palette6","",2],"unit":""}],"kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_5c9677-5c inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"1007_13dce5-a7","hAlign":"left","containerBackground":"palette9","containerBackgroundOpacity":1,"containerHoverBackground":"palette8","containerHoverBackgroundOpacity":1,"containerPadding":["sm","sm","sm","sm"],"mediaIcon":[{"icon":"fas_chart-area","size":70,"width":2,"title":"","color":"palette4","hoverColor":"palette4","hoverAnimation":"none","flipIcon":""}],"mediaStyle":[{"background":"transparent","hoverBackground":"transparent","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,"25",0]}],"titleFont":[{"level":3,"size":["md","",""],"sizeType":"px","lineHeight":[1.3,"",""],"lineType":"","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":["0",0,"25",0],"marginControl":"individual"}],"textColor":"palette4","textHoverColor":"palette4","textFont":[{"size":["","",""],"sizeType":"px","lineHeight":[1.5,"",""],"lineType":"","letterSpacing":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"textSpacing":[{"padding":["","","",""],"paddingControl":"linked","margin":[0,0,"40",0],"marginControl":"individual"}],"displayLearnMore":true,"learnMoreStyles":[{"size":["sm","",""],"sizeType":"px","lineHeight":[1.2,"",""],"lineType":"","letterSpacing":0.2,"family":"","google":false,"style":"normal","weight":"bold","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":[0,0,0,0],"marginControl":"linked","color":"palette1","background":"transparent","border":"rgba(85,85,85,0)","borderRadius":0,"borderWidth":[0,0,0,0],"borderControl":"linked","colorHover":"palette2","backgroundHover":"rgba(68,68,68,0)","borderHover":"rgba(68,68,68,0)","hoverEffect":"revealBorder"}],"borderStyle":[{"top":["palette6","",0],"right":["palette6","",0],"bottom":["palette6","",0],"left":["palette6","",0],"unit":"px"}],"borderHoverStyle":[{"top":["palette1","",""],"right":["palette1","",""],"bottom":["palette1","",""],"left":["palette1","",""],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-box1007_13dce5-a7"><span class="kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-left"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fas_chart-area" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h3 class="kt-blocks-info-box-title">|Titre_H3_3<strong>{{</strong>MC+1_3}}|</h3><p class="kt-blocks-info-box-text">|Txt_H3_3{Rédige un texte d’introduction captivant de 25 mots exactement, dans le thème du mot-clé <code><strong>{{</strong>MC+1_3}}</code> de manière fluide et naturelle, dans un ton informatif et engageant.}|</p><div class="kt-blocks-info-box-learnmore-wrap"><span class="kt-blocks-info-box-learnmore"></span></div></div></span></div>
<!-- /wp:kadence/infobox -->

<!-- wp:heading {"level":6} -->
<h6 class="wp-block-heading"><a href="#article3" data-type="internal" data-id="#article1">En savoir plus...</a></h6>
<!-- /wp:heading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"borderRadius":[0,0,0,4],"uniqueID":"1007_28a180-ef","justifyContent":["stretch","",""],"padding":["sm","sm","sm","sm"],"mobileBorderRadius":[0,0,0,0],"borderStyle":[{"top":["palette6","",2],"right":["palette6","",1],"bottom":["palette6","",2],"left":["palette6","",2],"unit":"px"}],"mobileBorderStyle":[{"top":["palette6","",2],"right":["palette6","",2],"bottom":["palette6","",0],"left":["palette6","",2],"unit":""}],"kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_28a180-ef inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"1007_4e3371-f5","hAlign":"left","containerBackground":"palette9","containerBackgroundOpacity":1,"containerHoverBackground":"palette8","containerHoverBackgroundOpacity":1,"containerPadding":["sm","sm","sm","sm"],"mediaIcon":[{"icon":"fas_bolt","size":70,"width":2,"title":"","color":"palette4","hoverColor":"palette4","hoverAnimation":"none","flipIcon":""}],"mediaStyle":[{"background":"transparent","hoverBackground":"transparent","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,"25",0]}],"titleFont":[{"level":3,"size":["md","",""],"sizeType":"px","lineHeight":[1.3,"",""],"lineType":"","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":["0",0,"25",0],"marginControl":"individual"}],"textColor":"palette4","textHoverColor":"palette4","textFont":[{"size":["","",""],"sizeType":"px","lineHeight":[1.5,"",""],"lineType":"","letterSpacing":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"textSpacing":[{"padding":["","","",""],"paddingControl":"linked","margin":[0,0,"40",0],"marginControl":"individual"}],"displayLearnMore":true,"learnMoreStyles":[{"size":["sm","",""],"sizeType":"px","lineHeight":[1.2,"",""],"lineType":"","letterSpacing":0.2,"family":"","google":false,"style":"normal","weight":"bold","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":[0,0,0,0],"marginControl":"linked","color":"palette1","background":"transparent","border":"rgba(85,85,85,0)","borderRadius":0,"borderWidth":[0,0,0,0],"borderControl":"linked","colorHover":"palette2","backgroundHover":"rgba(68,68,68,0)","borderHover":"rgba(68,68,68,0)","hoverEffect":"revealBorder"}],"borderStyle":[{"top":["palette6","",0],"right":["palette6","",0],"bottom":["palette6","",0],"left":["palette6","",0],"unit":"px"}],"borderHoverStyle":[{"top":["palette1","",""],"right":["palette1","",""],"bottom":["palette1","",""],"left":["palette1","",""],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-box1007_4e3371-f5"><span class="kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-left"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fas_bolt" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h3 class="kt-blocks-info-box-title">|Titre_H3_4<strong>{{</strong>MC+1_4}}|</h3><p class="kt-blocks-info-box-text">|Txt_H3_4{Rédige un texte d’introduction captivant de 25 mots exactement, dans le thème du mot-clé <code><strong>{{</strong>MC+1_4}}</code> de manière fluide et naturelle, dans un ton informatif et engageant.}|</p><div class="kt-blocks-info-box-learnmore-wrap"><span class="kt-blocks-info-box-learnmore"></span></div></div></span></div>
<!-- /wp:kadence/infobox -->

<!-- wp:heading {"level":6} -->
<h6 class="wp-block-heading"><a href="#article4" data-type="internal" data-id="#article1">En savoir plus...</a></h6>
<!-- /wp:heading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"1007_5d6119-08","justifyContent":["stretch","",""],"padding":["sm","sm","sm","sm"],"mobileBorderRadius":[0,0,0,0],"borderStyle":[{"top":["palette6","",2],"right":["palette6","",1],"bottom":["palette6","",2],"left":["palette6","",1],"unit":"px"}],"mobileBorderStyle":[{"top":["palette6","",2],"right":["palette6","",2],"bottom":["palette6","",0],"left":["palette6","",2],"unit":""}],"kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_5d6119-08 inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"1007_3ba4de-76","hAlign":"left","containerBackground":"palette9","containerBackgroundOpacity":1,"containerHoverBackground":"palette8","containerHoverBackgroundOpacity":1,"containerPadding":["sm","sm","sm","sm"],"mediaIcon":[{"icon":"fa_telegram-plane","size":70,"width":2,"title":"","color":"palette4","hoverColor":"palette4","hoverAnimation":"none","flipIcon":""}],"mediaStyle":[{"background":"transparent","hoverBackground":"transparent","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,"25",0]}],"titleFont":[{"level":3,"size":["md","",""],"sizeType":"px","lineHeight":[1.3,"",""],"lineType":"","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":["0",0,"25",0],"marginControl":"individual"}],"textColor":"palette4","textHoverColor":"palette4","textFont":[{"size":["","",""],"sizeType":"px","lineHeight":[1.5,"",""],"lineType":"","letterSpacing":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"textSpacing":[{"padding":["","","",""],"paddingControl":"linked","margin":[0,0,"40",0],"marginControl":"individual"}],"displayLearnMore":true,"learnMoreStyles":[{"size":["sm","",""],"sizeType":"px","lineHeight":[1.2,"",""],"lineType":"","letterSpacing":0.2,"family":"","google":false,"style":"normal","weight":"bold","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":[0,0,0,0],"marginControl":"linked","color":"palette1","background":"transparent","border":"rgba(85,85,85,0)","borderRadius":0,"borderWidth":[0,0,0,0],"borderControl":"linked","colorHover":"palette2","backgroundHover":"rgba(68,68,68,0)","borderHover":"rgba(68,68,68,0)","hoverEffect":"revealBorder"}],"borderStyle":[{"top":["palette6","",0],"right":["palette6","",0],"bottom":["palette6","",0],"left":["palette6","",0],"unit":"px"}],"borderHoverStyle":[{"top":["palette1","",""],"right":["palette1","",""],"bottom":["palette1","",""],"left":["palette1","",""],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-box1007_3ba4de-76"><span class="kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-left"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fa_telegram-plane" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h3 class="kt-blocks-info-box-title">|Titre_H3_5<strong>{{</strong>MC+1_5}}|</h3><p class="kt-blocks-info-box-text">|Txt_H3_5{Rédige un texte d’introduction captivant de 25 mots exactement, dans le thème du mot-clé <code><strong>{{</strong>MC+1_5}}</code> de manière fluide et naturelle, dans un ton informatif et engageant.}|</p><div class="kt-blocks-info-box-learnmore-wrap"><span class="kt-blocks-info-box-learnmore"></span></div></div></span></div>
<!-- /wp:kadence/infobox -->

<!-- wp:heading {"level":6} -->
<h6 class="wp-block-heading"><a href="#article5" data-type="internal" data-id="#article1">En savoir plus...</a></h6>
<!-- /wp:heading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"borderRadius":[0,0,4,0],"uniqueID":"1007_fa13a6-e0","justifyContent":["stretch","",""],"padding":["sm","sm","sm","sm"],"mobileBorderRadius":[0,0,4,4],"borderStyle":[{"top":["palette6","",2],"right":["palette6","",2],"bottom":["palette6","",2],"left":["palette6","",1],"unit":"px"}],"mobileBorderStyle":[{"top":["palette6","",2],"right":["palette6","",2],"bottom":["palette6","",2],"left":["palette6","",2],"unit":""}],"kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_fa13a6-e0 inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"1007_77762e-e9","hAlign":"left","containerBackground":"palette9","containerBackgroundOpacity":1,"containerHoverBackground":"palette8","containerHoverBackgroundOpacity":1,"containerPadding":["sm","sm","sm","sm"],"mediaIcon":[{"icon":"ic_flag","size":70,"width":2,"title":"","color":"palette4","hoverColor":"palette4","hoverAnimation":"none","flipIcon":""}],"mediaStyle":[{"background":"transparent","hoverBackground":"transparent","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,"25",0]}],"titleFont":[{"level":3,"size":["md","",""],"sizeType":"px","lineHeight":[1.3,"",""],"lineType":"","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":["0",0,"25",0],"marginControl":"individual"}],"textColor":"palette4","textHoverColor":"palette4","textFont":[{"size":["","",""],"sizeType":"px","lineHeight":[1.5,"",""],"lineType":"","letterSpacing":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"textSpacing":[{"padding":["","","",""],"paddingControl":"linked","margin":[0,0,"40",0],"marginControl":"individual"}],"displayLearnMore":true,"learnMoreStyles":[{"size":["sm","",""],"sizeType":"px","lineHeight":[1.2,"",""],"lineType":"","letterSpacing":0.2,"family":"","google":false,"style":"normal","weight":"bold","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":[0,0,0,0],"marginControl":"linked","color":"palette1","background":"transparent","border":"rgba(85,85,85,0)","borderRadius":0,"borderWidth":[0,0,0,0],"borderControl":"linked","colorHover":"palette2","backgroundHover":"rgba(68,68,68,0)","borderHover":"rgba(68,68,68,0)","hoverEffect":"revealBorder"}],"borderStyle":[{"top":["palette6","",0],"right":["palette6","",0],"bottom":["palette6","",0],"left":["palette6","",0],"unit":"px"}],"borderHoverStyle":[{"top":["palette1","",""],"right":["palette1","",""],"bottom":["palette1","",""],"left":["palette1","",""],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-box1007_77762e-e9"><span class="kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-top kt-info-halign-left"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="ic_flag" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h3 class="kt-blocks-info-box-title">|Titre_H3_6<strong>{{</strong>MC+1_6}}|</h3><p class="kt-blocks-info-box-text">|Txt_H3_6{Rédige un texte d’introduction captivant de 25 mots exactement, dans le thème du mot-clé <code><strong>{{</strong>MC+1_6}}</code> de manière fluide et naturelle, dans un ton informatif et engageant.}|</p><div class="kt-blocks-info-box-learnmore-wrap"><span class="kt-blocks-info-box-learnmore"></span></div></div></span></div>
<!-- /wp:kadence/infobox -->

<!-- wp:kadence/advancedheading {"level":6,"uniqueID":"1007_fd0aad-50","markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}]} -->
<h6 class="kt-adv-heading1007_fd0aad-50 wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1007_fd0aad-50"><a href="#article6" data-type="internal" data-id="#article1">En savoir plus...</a></h6>
<!-- /wp:kadence/advancedheading --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"1007_52dfd2-65","columns":1,"colLayout":"equal","maxWidth":1140,"bgColor":"palette9","align":"full","inheritMaxWidth":true,"bgColorClass":"theme-palette9","kbVersion":2,"metadata":{"name":"Row Layout"}} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"1007_bdd3eb-54","kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_bdd3eb-54 inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/spacer {"spacerHeight":15,"dividerColor":"palette7","dividerWidth":100,"uniqueID":"1007_6aa010-0e"} -->
<div class="wp-block-kadence-spacer aligncenter kt-block-spacer-1007_6aa010-0e"><div class="kt-block-spacer kt-block-spacer-halign-center"><hr class="kt-divider"/></div></div>
<!-- /wp:kadence/spacer --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"1007_01a3d4-16","colLayout":"equal","bgColor":"#e1e1e1","align":"full","firstColumnWidth":70,"secondColumnWidth":30,"thirdColumnWidth":0,"fourthColumnWidth":0,"fifthColumnWidth":0,"sixthColumnWidth":0,"inheritMaxWidth":true,"borderRadius":[14,14,14,14],"padding":["lg","lg","lg","lg"],"mobilePadding":["sm","sm","sm","sm"],"borderRadiusOverflow":false,"kbVersion":2} -->
<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"1007_d254cf-b7","verticalAlignment":"middle","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-column1007_d254cf-b7"><div class="kt-inside-inner-col"><!-- wp:kadence/advancedheading {"uniqueID":"1007_07d622-9d","align":"left","markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"anchor":"article1","fontSize":["md","",""]} -->
<h2 id="article1" class="kt-adv-heading1007_07d622-9d wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1007_07d622-9d">|Titre_H2_2<strong>{{</strong>MC+1_1}}|</h2>
<!-- /wp:kadence/advancedheading -->

<!-- wp:kadence/advancedheading {"uniqueID":"1007_a7427c-b1","align":"left","markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"htmlTag":"p","fontSize":["md","",""]} -->
<p class="kt-adv-heading1007_a7427c-b1 wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1007_a7427c-b1">|Txt_H2_2{Rédige un paragraphe de 150 mots pour une page de cocon sémantique.<br>Ce paragraphe doit introduire le sujet de la page fille intitulée <strong><strong>{{</strong>T+1_1}}</strong>, et amener naturellement le lecteur à en savoir plus.<br>Utilise un ton informatif et engageant, adapté au web.<br>Intègre le mot-clé <strong><strong>{{</strong>MC+1_1}}</strong> au moins deux fois dans le texte.<br>La première occurrence de <strong>{{MC+1_1}}</strong> doit être insérée comme lien hypertexte pointant vers <strong><strong>{{</strong>L+1_1}}</strong>.<br>Le texte doit être fluide, sans listes à puces, et donner envie de cliquer sur le lien pour découvrir la page fille.}|</p>
<!-- /wp:kadence/advancedheading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"1007_675bd8-c2","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-column1007_675bd8-c2"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":1068,"imgMaxWidth":467,"sizeSlug":"full","ratio":"port34","useRatio":true,"linkDestination":"none","uniqueID":"1007_21a7aa-15","marginDesktop":[-96,-24,-24,""],"marginMobile":["0","0","0",""],"borderRadius":[10,10,10,10]} -->
<figure class="wp-block-kadence-image kb-image1007_21a7aa-15 size-full kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-port34"><img src="https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/img-nx1.jpg" alt="" class="kb-img wp-image-1068"/></div></figure>
<!-- /wp:kadence/image --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"1007_b6669f-54","colLayout":"equal","align":"full","firstColumnWidth":70,"secondColumnWidth":30,"thirdColumnWidth":0,"fourthColumnWidth":0,"fifthColumnWidth":0,"sixthColumnWidth":0,"inheritMaxWidth":true,"borderRadius":[14,14,14,14],"padding":["lg","lg","lg","lg"],"mobilePadding":["sm","sm","sm","sm"],"borderRadiusOverflow":false,"kbVersion":2} -->
<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"1007_c282e3-59","verticalAlignment":"middle","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-column1007_c282e3-59"><div class="kt-inside-inner-col"><!-- wp:kadence/advancedheading {"uniqueID":"1007_c35113-e5","align":"left","markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"anchor":"article2","fontSize":["md","",""]} -->
<h2 id="article2" class="kt-adv-heading1007_c35113-e5 wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1007_c35113-e5">|Titre_H2_3{Mc+1_2}}|</h2>
<!-- /wp:kadence/advancedheading -->

<!-- wp:kadence/advancedheading {"uniqueID":"1007_5a5f54-9e","align":"left","markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"htmlTag":"p","fontSize":["md","",""]} -->
<p class="kt-adv-heading1007_5a5f54-9e wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1007_5a5f54-9e">|Txt_H2_3{Rédige un paragraphe de 150 mots pour une page de cocon sémantique.<br>Ce paragraphe doit introduire le sujet de la page fille intitulée <strong><strong>{{</strong>T+1_2}}</strong>, et amener naturellement le lecteur à en savoir plus.<br>Utilise un ton informatif et engageant, adapté au web.<br>Intègre le mot-clé <strong><strong>{{</strong>MC+1_2}}</strong> au moins deux fois dans le texte.<br>La première occurrence de <strong><strong>{{</strong>MC+1_2}}</strong> doit être insérée comme lien hypertexte pointant vers <strong><strong>{{</strong>L+1_2}}</strong>.<br>Le texte doit être fluide, sans listes à puces, et donner envie de cliquer sur le lien pour découvrir la page fille.}|</p>
<!-- /wp:kadence/advancedheading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"1007_71ee83-32","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-column1007_71ee83-32"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":1068,"imgMaxWidth":467,"sizeSlug":"full","ratio":"port34","useRatio":true,"linkDestination":"none","uniqueID":"1007_4d2e48-e9","marginDesktop":[-96,-24,-24,""],"marginMobile":["0","0","0",""],"borderRadius":[10,10,10,10]} -->
<figure class="wp-block-kadence-image kb-image1007_4d2e48-e9 size-full kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-port34"><img src="https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/img-nx1.jpg" alt="" class="kb-img wp-image-1068"/></div></figure>
<!-- /wp:kadence/image --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"1007_cfb7df-1f","colLayout":"equal","bgColor":"palette7","align":"full","firstColumnWidth":70,"secondColumnWidth":30,"thirdColumnWidth":0,"fourthColumnWidth":0,"fifthColumnWidth":0,"sixthColumnWidth":0,"inheritMaxWidth":true,"bgColorClass":"theme-palette7","borderRadius":[14,14,14,14],"padding":["lg","lg","lg","lg"],"mobilePadding":["sm","sm","sm","sm"],"borderRadiusOverflow":false,"kbVersion":2} -->
<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"1007_678056-fb","verticalAlignment":"middle","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-column1007_678056-fb"><div class="kt-inside-inner-col"><!-- wp:kadence/advancedheading {"uniqueID":"1007_a94998-62","align":"left","markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"anchor":"article3","fontSize":["md","",""]} -->
<h2 id="article3" class="kt-adv-heading1007_a94998-62 wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1007_a94998-62">|Titre_H2_4<strong>{{</strong>Mc+1_3}|</h2>
<!-- /wp:kadence/advancedheading -->

<!-- wp:kadence/advancedheading {"uniqueID":"1007_ea6b59-27","align":"left","markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"htmlTag":"p","fontSize":["md","",""]} -->
<p class="kt-adv-heading1007_ea6b59-27 wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1007_ea6b59-27">|Txt_H2_4{Rédige un paragraphe de 150 mots pour une page de cocon sémantique.<br>Ce paragraphe doit introduire le sujet de la page fille intitulée <strong><strong>{{</strong>T+1_3}}</strong>, et amener naturellement le lecteur à en savoir plus.<br>Utilise un ton informatif et engageant, adapté au web.<br>Intègre le mot-clé <strong><strong>{{</strong>MC+1_3}}</strong> au moins deux fois dans le texte.<br>La première occurrence de <strong><strong>{{</strong>MC+1_3</strong>}} doit être insérée comme lien hypertexte pointant vers <strong><strong>{{</strong>L+1_3}}</strong>.<br>Le texte doit être fluide, sans listes à puces, et donner envie de cliquer sur le lien pour découvrir la page fille.}|</p>
<!-- /wp:kadence/advancedheading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"1007_d703f3-cc","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-column1007_d703f3-cc"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":1068,"imgMaxWidth":467,"sizeSlug":"full","ratio":"port34","useRatio":true,"linkDestination":"none","uniqueID":"1007_9afdf8-65","marginDesktop":[-96,-24,-24,""],"marginMobile":["0","0","0",""],"borderRadius":[10,10,10,10]} -->
<figure class="wp-block-kadence-image kb-image1007_9afdf8-65 size-full kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-port34"><img src="https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/img-nx1.jpg" alt="" class="kb-img wp-image-1068"/></div></figure>
<!-- /wp:kadence/image --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"1007_80c8bd-f7","colLayout":"equal","align":"full","firstColumnWidth":70,"secondColumnWidth":30,"thirdColumnWidth":0,"fourthColumnWidth":0,"fifthColumnWidth":0,"sixthColumnWidth":0,"inheritMaxWidth":true,"borderRadius":[14,14,14,14],"padding":["lg","lg","lg","lg"],"mobilePadding":["sm","sm","sm","sm"],"borderRadiusOverflow":false,"kbVersion":2} -->
<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"1007_ce5530-d2","verticalAlignment":"middle","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-column1007_ce5530-d2"><div class="kt-inside-inner-col"><!-- wp:kadence/advancedheading {"uniqueID":"1007_b23391-20","align":"left","markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"anchor":"article4","fontSize":["md","",""]} -->
<h2 id="article4" class="kt-adv-heading1007_b23391-20 wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1007_b23391-20">|Titre_H2_5<strong>{{</strong>Mc+1_4}}|</h2>
<!-- /wp:kadence/advancedheading -->

<!-- wp:kadence/advancedheading {"uniqueID":"1007_2b4d8d-40","align":"left","markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"htmlTag":"p","fontSize":["md","",""]} -->
<p class="kt-adv-heading1007_2b4d8d-40 wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1007_2b4d8d-40">|Txt_H2_5{Rédige un paragraphe de 150 mots pour une page de cocon sémantique.<br>Ce paragraphe doit introduire le sujet de la page fille intitulée <strong><strong>{{</strong>T+1_4}}</strong>, et amener naturellement le lecteur à en savoir plus.<br>Utilise un ton informatif et engageant, adapté au web.<br>Intègre le mot-clé <strong><strong>{{</strong>MC+1_4}}</strong> au moins deux fois dans le texte.<br>La première occurrence de <strong><strong>{{</strong>MC+1_4}}</strong> doit être insérée comme lien hypertexte pointant vers <strong><strong>{{</strong>L+1_4}}</strong>.<br>Le texte doit être fluide, sans listes à puces, et donner envie de cliquer sur le lien pour découvrir la page fille.}|</p>
<!-- /wp:kadence/advancedheading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"1007_f7a444-ef","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-column1007_f7a444-ef"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":1068,"imgMaxWidth":467,"sizeSlug":"full","ratio":"port34","useRatio":true,"linkDestination":"none","uniqueID":"1007_6bcfde-7c","marginDesktop":[-96,-24,-24,""],"marginMobile":["0","0","0",""],"borderRadius":[10,10,10,10]} -->
<figure class="wp-block-kadence-image kb-image1007_6bcfde-7c size-full kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-port34"><img src="https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/img-nx1.jpg" alt="" class="kb-img wp-image-1068"/></div></figure>
<!-- /wp:kadence/image --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"1007_8ebeab-0e","colLayout":"equal","bgColor":"palette7","align":"full","firstColumnWidth":70,"secondColumnWidth":30,"thirdColumnWidth":0,"fourthColumnWidth":0,"fifthColumnWidth":0,"sixthColumnWidth":0,"inheritMaxWidth":true,"bgColorClass":"theme-palette7","borderRadius":[14,14,14,14],"padding":["lg","lg","lg","lg"],"mobilePadding":["sm","sm","sm","sm"],"borderRadiusOverflow":false,"kbVersion":2} -->
<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"1007_a88615-5f","verticalAlignment":"middle","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-column1007_a88615-5f"><div class="kt-inside-inner-col"><!-- wp:kadence/advancedheading {"uniqueID":"1007_40c225-0b","align":"left","markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"anchor":"article5","fontSize":["md","",""]} -->
<h2 id="article5" class="kt-adv-heading1007_40c225-0b wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1007_40c225-0b">|Titre_H2_6<strong>{{</strong>Mc+1_5}}|</h2>
<!-- /wp:kadence/advancedheading -->

<!-- wp:kadence/advancedheading {"uniqueID":"1007_9efa5e-27","align":"left","markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"htmlTag":"p","fontSize":["md","",""]} -->
<p class="kt-adv-heading1007_9efa5e-27 wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1007_9efa5e-27">|Txt_H2_6{Rédige un paragraphe de 150 mots pour une page de cocon sémantique.<br>Ce paragraphe doit introduire le sujet de la page fille intitulée <strong><strong>{{</strong>T+1_5}}</strong>, et amener naturellement le lecteur à en savoir plus.<br>Utilise un ton informatif et engageant, adapté au web.<br>Intègre le mot-clé <strong><strong>{{</strong>MC+1_5}}</strong> au moins deux fois dans le texte.<br>La première occurrence de <strong>{{MC+1_5}}</strong> doit être insérée comme lien hypertexte pointant vers <strong><strong>{{</strong>L+1_5}}</strong>.<br>Le texte doit être fluide, sans listes à puces, et donner envie de cliquer sur le lien pour découvrir la page fille.}|</p>
<!-- /wp:kadence/advancedheading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"1007_afd127-8e","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-column1007_afd127-8e"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":1068,"imgMaxWidth":467,"sizeSlug":"full","ratio":"port34","useRatio":true,"linkDestination":"none","uniqueID":"1007_3db2cb-3a","marginDesktop":[-96,-24,-24,""],"marginMobile":["0","0","0",""],"borderRadius":[10,10,10,10]} -->
<figure class="wp-block-kadence-image kb-image1007_3db2cb-3a size-full kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-port34"><img src="https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/img-nx1.jpg" alt="" class="kb-img wp-image-1068"/></div></figure>
<!-- /wp:kadence/image --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"1007_141e52-d7","colLayout":"equal","align":"full","firstColumnWidth":70,"secondColumnWidth":30,"thirdColumnWidth":0,"fourthColumnWidth":0,"fifthColumnWidth":0,"sixthColumnWidth":0,"inheritMaxWidth":true,"borderRadius":[14,14,14,14],"padding":["lg","lg","lg","lg"],"mobilePadding":["sm","sm","sm","sm"],"borderRadiusOverflow":false,"kbVersion":2} -->
<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"1007_6ec6dd-48","verticalAlignment":"middle","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-column1007_6ec6dd-48"><div class="kt-inside-inner-col"><!-- wp:kadence/advancedheading {"uniqueID":"1007_04757e-65","align":"left","markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"fontSize":["md","",""]} -->
<h2 class="kt-adv-heading1007_04757e-65 wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1007_04757e-65">|Titre_H2_7<strong>{{</strong>Mc+1_6}}|</h2>
<!-- /wp:kadence/advancedheading -->

<!-- wp:kadence/advancedheading {"uniqueID":"1007_5a1890-82","align":"left","markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"htmlTag":"p","fontSize":["md","",""]} -->
<p class="kt-adv-heading1007_5a1890-82 wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1007_5a1890-82">|Txt_H2_7{Rédige un paragraphe de 150 mots pour une page de cocon sémantique.<br>Ce paragraphe doit introduire le sujet de la page fille intitulée<strong>{{T+1_6}}</strong>, et amener naturellement le lecteur à en savoir plus.<br>Utilise un ton informatif et engageant, adapté au web.<br>Intègre le mot-clé<strong>{{MC+1_6}}</strong> au moins deux fois dans le texte.<br>La première occurrence de <strong><strong>{{</strong>MC+1_6}}</strong> doit être insérée comme lien hypertexte pointant vers <strong>{{L+1_6</strong>}}.<br>Le texte doit être fluide, sans listes à puces, et donner envie de cliquer sur le lien pour découvrir la page fille.}|</p>
<!-- /wp:kadence/advancedheading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"1007_5bafbc-33","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-column1007_5bafbc-33"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":1068,"imgMaxWidth":467,"sizeSlug":"full","ratio":"port34","useRatio":true,"linkDestination":"none","uniqueID":"1007_afb3f6-43","marginDesktop":[-96,-24,-24,""],"marginMobile":["0","0","0",""],"borderRadius":[10,10,10,10]} -->
<figure class="wp-block-kadence-image kb-image1007_afb3f6-43 size-full kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-port34"><img src="https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/img-nx1.jpg" alt="" class="kb-img wp-image-1068"/></div></figure>
<!-- /wp:kadence/image --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"1007_fe528b-c6","columns":1,"colLayout":"equal","maxWidth":1140,"bgColor":"palette9","align":"full","inheritMaxWidth":true,"bgColorClass":"theme-palette9","kbVersion":2,"metadata":{"name":"Row Layout"}} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"1007_459aa7-e3","kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_459aa7-e3 inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/spacer {"spacerHeight":15,"dividerColor":"palette7","dividerWidth":100,"uniqueID":"1007_a0b13e-41"} -->
<div class="wp-block-kadence-spacer aligncenter kt-block-spacer-1007_a0b13e-41"><div class="kt-block-spacer kt-block-spacer-halign-center"><hr class="kt-divider"/></div></div>
<!-- /wp:kadence/spacer --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"1007_bad33b-74","columns":1,"colLayout":"equal","maxWidth":1140,"bgColor":"palette9","align":"full","topSep":"","bottomSep":"","inheritMaxWidth":true,"bgColorClass":"theme-palette9","padding":["xxl","","3xl",""],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"1007_dd3231-04","kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_dd3231-04 inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/advancedheading {"uniqueID":"1007_377770-88","align":"center","color":"palette3","margin":["0","","xxs",""],"markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"colorClass":"theme-palette3","fontSize":["xl","",""],"fontHeight":[1.2,"",""]} -->
<h2 class="kt-adv-heading1007_377770-88 wp-block-kadence-advancedheading has-theme-palette-3-color has-text-color" data-kb-block="kb-adv-heading1007_377770-88">|Faq_H3_7<strong>{{</strong>MC0}}|</h2>
<!-- /wp:kadence/advancedheading -->

<!-- wp:kadence/advancedheading {"uniqueID":"1007_49d3cb-68","align":"center","color":"palette4","margin":["xxs","","0",""],"markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"colorClass":"theme-palette4","htmlTag":"p","maxWidth":[70,85,100],"maxWidthType":"%"} -->
<p class="kt-adv-heading1007_49d3cb-68 wp-block-kadence-advancedheading has-theme-palette-4-color has-text-color" data-kb-block="kb-adv-heading1007_49d3cb-68">|Txt_H3_7{Rédige une courte introduction (40 à 50 mots) pour une FAQ portant sur le sujet <strong><strong>{{</strong>MC0}}</strong>.<br>L’introduction doit inclure naturellement le mot-clé <strong><strong>{{</strong>MC0}}</strong>, adopter un ton clair et rassurant, et inciter le lecteur à consulter les réponses qui suivent.}|</p>
<!-- /wp:kadence/advancedheading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"background":"palette8","borderWidth":["","","",""],"uniqueID":"1007_a9043b-d4","padding":["md","md","md","md"],"margin":["md","","",""],"kbVersion":2,"className":"kadence-column_c5113a-9d"} -->
<div class="wp-block-kadence-column kadence-column1007_a9043b-d4 kadence-column_c5113a-9d"><div class="kt-inside-inner-col"><!-- wp:kadence/accordion {"uniqueID":"1007_b50ba6-b5","paneCount":10,"startCollapsed":true,"contentBgColor":"palette9","contentBorderStyle":[{"top":["","",0],"right":["","","0"],"bottom":["","","0"],"left":["","","0"],"unit":"px"}],"contentPadding":["sm","5xl","sm","sm"],"contentTabletPadding":["","3xl","",""],"contentMobilePadding":["","sm","",""],"titleStyles":[{"size":["md","",""],"sizeType":"px","lineHeight":[1.1,"",""],"lineType":"","letterSpacing":-0.2,"family":"var( \u002d\u002dglobal-body-font-family, inherit )","google":false,"style":"normal","weight":"500","variant":"","subset":"","loadGoogle":true,"padding":["sm","sm","sm","sm"],"marginTop":20,"color":"palette3","background":"palette9","border":["","","",""],"borderRadius":["","","",""],"borderWidth":["","","",""],"backgroundHover":"palette9","borderHover":["","","",""],"colorActive":"palette1","backgroundActive":"palette9","borderActive":["","","",""],"textTransform":""}],"titleBorder":[{"top":["#eeeeee","",""],"right":["#eeeeee","",""],"bottom":["#eeeeee","",""],"left":["#eeeeee","",""],"unit":"px"}],"titleBorderHover":[{"top":["#d4d4d4","",""],"right":["#d4d4d4","",""],"bottom":["#d4d4d4","",""],"left":["#d4d4d4","",""],"unit":"px"}],"titleBorderActive":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"titleBorderRadius":[0,0,0,0],"iconStyle":"arrow"} -->
<div class="wp-block-kadence-accordion alignnone"><div class="kt-accordion-wrap kt-accordion-id1007_b50ba6-b5 kt-accordion-has-10-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-arrow kt-accodion-icon-side-right" style="max-width:none"><div class="kt-accordion-inner-wrap" data-allow-multiple-open="false" data-start-open="none"><!-- wp:kadence/pane {"titleTag":"h3","uniqueID":"1007_6a218f-c6"} -->
<div class="wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane1007_6a218f-c6"><h3 class="kt-accordion-header-wrap"><button class="kt-blocks-accordion-header kt-acccordion-button-label-show" type="button"><span class="kt-blocks-accordion-title-wrap"><span class="kt-blocks-accordion-title">|Faq_q_1{}|</span></span><span class="kt-blocks-accordion-icon-trigger"></span></button></h3><div class="kt-accordion-panel"><div class="kt-accordion-panel-inner"><!-- wp:paragraph -->
<p>|Faq_a_1{}|</p>
<!-- /wp:paragraph --></div></div></div>
<!-- /wp:kadence/pane -->

<!-- wp:kadence/pane {"id":8,"titleTag":"h3","uniqueID":"1007_cecd0c-6f"} -->
<div class="wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane1007_cecd0c-6f"><h3 class="kt-accordion-header-wrap"><button class="kt-blocks-accordion-header kt-acccordion-button-label-show" type="button"><span class="kt-blocks-accordion-title-wrap"><span class="kt-blocks-accordion-title">|Faq_q_2{}|</span></span><span class="kt-blocks-accordion-icon-trigger"></span></button></h3><div class="kt-accordion-panel"><div class="kt-accordion-panel-inner"><!-- wp:paragraph -->
<p>|Faq_a_2{}|</p>
<!-- /wp:paragraph --></div></div></div>
<!-- /wp:kadence/pane -->

<!-- wp:kadence/pane {"id":9,"titleTag":"h3","uniqueID":"1007_baa17b-e5"} -->
<div class="wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-9 kt-pane1007_baa17b-e5"><h3 class="kt-accordion-header-wrap"><button class="kt-blocks-accordion-header kt-acccordion-button-label-show" type="button"><span class="kt-blocks-accordion-title-wrap"><span class="kt-blocks-accordion-title">|Faq_q_3{}|</span></span><span class="kt-blocks-accordion-icon-trigger"></span></button></h3><div class="kt-accordion-panel"><div class="kt-accordion-panel-inner"><!-- wp:paragraph -->
<p>|Faq_a_3{}|</p>
<!-- /wp:paragraph --></div></div></div>
<!-- /wp:kadence/pane -->

<!-- wp:kadence/pane {"id":10,"titleTag":"h3","uniqueID":"1007_c65a85-5f"} -->
<div class="wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane1007_c65a85-5f"><h3 class="kt-accordion-header-wrap"><button class="kt-blocks-accordion-header kt-acccordion-button-label-show" type="button"><span class="kt-blocks-accordion-title-wrap"><span class="kt-blocks-accordion-title">|Faq_q_4{}|</span></span><span class="kt-blocks-accordion-icon-trigger"></span></button></h3><div class="kt-accordion-panel"><div class="kt-accordion-panel-inner"><!-- wp:paragraph -->
<p>|Faq_a_4{}|</p>
<!-- /wp:paragraph --></div></div></div>
<!-- /wp:kadence/pane --></div></div></div>
<!-- /wp:kadence/accordion --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"1007_5f4b10-11","columns":3,"columnGutter":"none","colLayout":"equal","maxWidth":1140,"bgColor":"palette9","align":"full","inheritMaxWidth":true,"bgColorClass":"theme-palette9","padding":["xxl","","xxl",""],"kbVersion":2,"metadata":{"name":"Row Layout"}} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"1007_9aaacd-56","padding":["xs","xs","xs","xs"],"kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_9aaacd-56 inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/testimonials {"uniqueID":"1007_197eac-85","style":"inlineimage","gap":[0,"",""],"containerBorder":"#eeeeee","containerPadding":["xs","xs","xs","xs"],"testimonials":[],"mediaStyles":[{"width":90,"backgroundSize":"cover","background":"","backgroundOpacity":1,"border":"#555555","borderRadius":"","borderWidth":["","","",""],"padding":["","","",""],"margin":["","","",""],"ratio":""}],"mediaMargin":["xs","xs","xs","xs"],"mediaPadding":["0","0","0","0"],"mediaBorderStyle":[{"top":["#555555","",0],"right":["#555555","",0],"bottom":["#555555","",0],"left":["#555555","",0],"unit":"px"}],"displayTitle":false,"titleFont":[{"color":"","level":2,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"margin":["","","",""]}],"contentFont":[{"color":"palette5","size":[1.2,"",""],"sizeType":"rem","lineHeight":[1.6,"",""],"lineType":"em","letterSpacing":"","textTransform":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"nameFont":[{"color":"palette3","size":["sm","",""],"sizeType":"px","lineHeight":[1.8,"",""],"lineType":"","letterSpacing":0.2,"textTransform":"","family":"","google":"","style":"","weight":"700","variant":"","subset":"","loadGoogle":true}],"occupationFont":[{"color":"palette4","size":["sm","",""],"sizeType":"px","lineHeight":[1.8,"",""],"lineType":"","letterSpacing":0.2,"textTransform":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"ratingStyles":[{"color":"#ffd700","size":16,"margin":["","","",""],"iconSpacing":"","icon":"fas_star","stroke":2}],"ratingMargin":["10",20,0,0],"kbVersion":2,"className":"testimonial-style"} -->
<!-- wp:kadence/testimonial {"uniqueID":"1007_918929-27","url":"https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/2025/08/Example-Portrait-Image-scaled-1.jpg","id":2867,"subtype":"jpeg","color":"#555555","content":"Testimonials are a social proof, a powerful way to inspire trust.","name":"Customer Name","occupation":"Customer Title","rating":3,"sizes":{"thumbnail":{"height":150,"width":150,"url":"https://patterns.startertemplatecloud.com/wp-content/uploads/2023/02/Example-Portrait-Image-150x150.jpg","orientation":"landscape"},"medium":{"height":200,"width":300,"url":"https://patterns.startertemplatecloud.com/wp-content/uploads/2023/02/Example-Portrait-Image-300x200.jpg","orientation":"landscape"},"large":{"height":683,"width":1024,"url":"https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/2025/08/Example-Portrait-Image-1024x683-1.jpg","orientation":"landscape"},"full":{"url":"https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/2025/08/Example-Portrait-Image-scaled-1.jpg","height":1707,"width":2560,"orientation":"landscape"}}} /-->
<!-- /wp:kadence/testimonials --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"1007_1478f9-63","padding":["xs","xs","xs","xs"],"kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_1478f9-63 inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/testimonials {"uniqueID":"1007_58374b-3b","style":"inlineimage","gap":[0,"",""],"containerBorder":"#eeeeee","containerPadding":["xs","xs","xs","xs"],"testimonials":[],"mediaStyles":[{"width":90,"backgroundSize":"cover","background":"","backgroundOpacity":1,"border":"#555555","borderRadius":"","borderWidth":["","","",""],"padding":["","","",""],"margin":["","","",""],"ratio":""}],"mediaMargin":["xs","xs","xs","xs"],"mediaPadding":["0","0","0","0"],"mediaBorderStyle":[{"top":["#555555","",0],"right":["#555555","",0],"bottom":["#555555","",0],"left":["#555555","",0],"unit":"px"}],"displayTitle":false,"titleFont":[{"color":"","level":2,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"margin":["","","",""]}],"contentFont":[{"color":"palette5","size":[1.2,"",""],"sizeType":"rem","lineHeight":[1.6,"",""],"lineType":"em","letterSpacing":"","textTransform":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"nameFont":[{"color":"palette3","size":["sm","",""],"sizeType":"px","lineHeight":[1.8,"",""],"lineType":"","letterSpacing":0.2,"textTransform":"","family":"","google":"","style":"","weight":"700","variant":"","subset":"","loadGoogle":true}],"occupationFont":[{"color":"palette4","size":["sm","",""],"sizeType":"px","lineHeight":[1.8,"",""],"lineType":"","letterSpacing":0.2,"textTransform":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"ratingStyles":[{"color":"#ffd700","size":16,"margin":["","","",""],"iconSpacing":"","icon":"fas_star","stroke":2}],"ratingMargin":["10",20,0,0],"kbVersion":2,"className":"testimonial-style"} -->
<!-- wp:kadence/testimonial {"uniqueID":"1007_e8e82c-bf","url":"https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/2025/08/Example-Portrait-Image-scaled-1.jpg","id":2867,"subtype":"jpeg","color":"#555555","content":"Testimonials are a social proof, a powerful way to inspire trust.","name":"Customer Name","occupation":"Customer Title","sizes":{"thumbnail":{"height":150,"width":150,"url":"https://patterns.startertemplatecloud.com/wp-content/uploads/2023/02/Example-Portrait-Image-150x150.jpg","orientation":"landscape"},"medium":{"height":200,"width":300,"url":"https://patterns.startertemplatecloud.com/wp-content/uploads/2023/02/Example-Portrait-Image-300x200.jpg","orientation":"landscape"},"large":{"height":683,"width":1024,"url":"https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/2025/08/Example-Portrait-Image-1024x683-1.jpg","orientation":"landscape"},"full":{"url":"https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/2025/08/Example-Portrait-Image-scaled-1.jpg","height":1707,"width":2560,"orientation":"landscape"}}} /-->
<!-- /wp:kadence/testimonials --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"1007_5bec2a-28","padding":["xs","xs","xs","xs"],"kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_5bec2a-28 inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/testimonials {"uniqueID":"1007_e12c80-6e","style":"inlineimage","gap":[0,"",""],"containerBorder":"#eeeeee","containerPadding":["xs","xs","xs","xs"],"testimonials":[],"mediaStyles":[{"width":90,"backgroundSize":"cover","background":"","backgroundOpacity":1,"border":"#555555","borderRadius":"","borderWidth":["","","",""],"padding":["","","",""],"margin":["","","",""],"ratio":""}],"mediaMargin":["xs","xs","xs","xs"],"mediaPadding":["0","0","0","0"],"mediaBorderStyle":[{"top":["#555555","",0],"right":["#555555","",0],"bottom":["#555555","",0],"left":["#555555","",0],"unit":"px"}],"displayTitle":false,"titleFont":[{"color":"","level":2,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"margin":["","","",""]}],"contentFont":[{"color":"palette5","size":[1.2,"",""],"sizeType":"rem","lineHeight":[1.6,"",""],"lineType":"em","letterSpacing":"","textTransform":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"nameFont":[{"color":"palette3","size":["sm","",""],"sizeType":"px","lineHeight":[1.8,"",""],"lineType":"","letterSpacing":0.2,"textTransform":"","family":"","google":"","style":"","weight":"700","variant":"","subset":"","loadGoogle":true}],"occupationFont":[{"color":"palette4","size":["sm","",""],"sizeType":"px","lineHeight":[1.8,"",""],"lineType":"","letterSpacing":0.2,"textTransform":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"ratingStyles":[{"color":"#ffd700","size":16,"margin":["","","",""],"iconSpacing":"","icon":"fas_star","stroke":2}],"ratingMargin":["10",20,0,0],"kbVersion":2,"className":"testimonial-style"} -->
<!-- wp:kadence/testimonial {"uniqueID":"1007_34b73e-63","url":"https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/2025/08/Example-Portrait-Image-scaled-1.jpg","id":2867,"subtype":"jpeg","color":"#555555","content":"Testimonials are a social proof, a powerful way to inspire trust.","name":"Customer Name","occupation":"Customer Title","sizes":{"thumbnail":{"height":150,"width":150,"url":"https://patterns.startertemplatecloud.com/wp-content/uploads/2023/02/Example-Portrait-Image-150x150.jpg","orientation":"landscape"},"medium":{"height":200,"width":300,"url":"https://patterns.startertemplatecloud.com/wp-content/uploads/2023/02/Example-Portrait-Image-300x200.jpg","orientation":"landscape"},"large":{"height":683,"width":1024,"url":"https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/2025/08/Example-Portrait-Image-1024x683-1.jpg","orientation":"landscape"},"full":{"url":"https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/2025/08/Example-Portrait-Image-scaled-1.jpg","height":1707,"width":2560,"orientation":"landscape"}}} /-->
<!-- /wp:kadence/testimonials --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"1007_40dc75-e7","columns":1,"colLayout":"equal","maxWidth":1140,"bgColor":"palette7","overlayBgImgSize":"auto","overlayBgImgPosition":"100% 50%","overlayOpacity":0,"align":"full","inheritMaxWidth":true,"bgColorClass":"theme-palette7","padding":["3xl","","3xl",""],"kbVersion":2,"metadata":{"name":"Row"}} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"1007_cf0d8f-9d","padding":["","4xl","","4xl"],"mobilePadding":["","0","","0"],"kbVersion":2,"className":"inner-column-1"} -->
<div class="wp-block-kadence-column kadence-column1007_cf0d8f-9d inner-column-1"><div class="kt-inside-inner-col"><!-- wp:kadence/advancedheading {"uniqueID":"1007_1571fe-38","align":"center","color":"palette3","lineType":"em","letterSpacing":-1,"margin":["0","","0",""],"markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"colorClass":"theme-palette3","fontSize":[70,null,55],"fontHeight":[1.1,null,null],"maxWidth":[800,"",""]} -->
<h2 class="kt-adv-heading1007_1571fe-38 wp-block-kadence-advancedheading has-theme-palette-3-color has-text-color" data-kb-block="kb-adv-heading1007_1571fe-38">Write a brief title</h2>
<!-- /wp:kadence/advancedheading -->

<!-- wp:kadence/advancedheading {"uniqueID":"1007_a5903c-ba","align":"center","margin":["sm","","",""],"markBorder":"","markBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"tabletMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"mobileMarkBorderStyles":[{"top":[null,"",""],"right":[null,"",""],"bottom":[null,"",""],"left":[null,"",""],"unit":"px"}],"htmlTag":"p","fontHeight":[null,"",""],"maxWidth":[800,"",""]} -->
<p class="kt-adv-heading1007_a5903c-ba wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1007_a5903c-ba">Consider using this if you need to provide more context on why you do what you do. Be engaging. Focus on delivering value to your visitors.</p>
<!-- /wp:kadence/advancedheading -->

<!-- wp:kadence/advancedbtn {"uniqueID":"1007_5b6862-21","margin":[{"desk":["md","","",""],"tablet":["","","",""],"mobile":["","","",""]}],"gap":["sm","",""],"orientation":["row","","row"]} -->
<div class="wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns1007_5b6862-21"><!-- wp:kadence/singlebtn {"uniqueID":"1007_6ede7b-57","text":"Call To Action","inheritStyles":"inherit","typography":[{"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"","letterSpacing":["","",""],"letterType":"px","textTransform":"","family":"","google":"","style":"","weight":"bold","variant":"","subset":"","loadGoogle":true}]} /--></div>
<!-- /wp:kadence/advancedbtn --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:contentviews/overlay1 {"blockId":"dpl33dhy","columns":{"md":2,"sm":2,"xs":1},"gridGap":{"md":4,"sm":10,"xs":10},"alignment":"center","imgSize":"large"} /-->

<!-- wp:footnotes /-->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1007</wp:post_id>
		<wp:post_date><![CDATA[2025-08-10 13:34:42]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2025-08-10 13:34:42]]></wp:post_date_gmt>
		<wp:post_modified><![CDATA[2025-08-13 12:24:16]]></wp:post_modified>
		<wp:post_modified_gmt><![CDATA[2025-08-13 12:24:16]]></wp:post_modified_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[plaques-numeros-rue]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[advanced_seo_description]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[jetpack_seo_html_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[jetpack_seo_noindex]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_kadence_starter_templates_imported_post]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_kad_post_transparent]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_kad_post_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_kad_post_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_kad_post_sidebar_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_kad_post_content_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_kad_post_vertical_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_kad_post_feature]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_kad_post_feature_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_kad_post_header]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_kad_post_footer]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[made_with_extendify_launch]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footnotes]]></wp:meta_key>
		<wp:meta_value><![CDATA[[]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[1059]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title><![CDATA[plaques-numeros-rue-01]]></title>
		<link>https://new-autocollantf-6ld3vgy0pl.live-website.com/plaques-numeros-rue/plaques-numeros-rue-01/</link>
		<pubDate>Tue, 12 Aug 2025 17:43:36 +0000</pubDate>
		<dc:creator><![CDATA[alexistrouve-chine]]></dc:creator>
		<guid isPermaLink="false">https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/2025/08/plaques-numeros-rue-01.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1059</wp:post_id>
		<wp:post_date><![CDATA[2025-08-12 17:43:36]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2025-08-12 17:43:36]]></wp:post_date_gmt>
		<wp:post_modified><![CDATA[2025-08-12 17:43:36]]></wp:post_modified>
		<wp:post_modified_gmt><![CDATA[2025-08-12 17:43:36]]></wp:post_modified_gmt>
		<wp:comment_status><![CDATA[]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[plaques-numeros-rue-01]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>1007</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://new-autocollantf-6ld3vgy0pl.live-website.com/wp-content/uploads/2025/08/plaques-numeros-rue-01.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2025/08/plaques-numeros-rue-01.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:6:{s:5:"width";i:2166;s:6:"height";i:1532;s:4:"file";s:34:"2025/08/plaques-numeros-rue-01.jpg";s:8:"filesize";i:279371;s:5:"sizes";a:10:{s:6:"medium";a:5:{s:4:"file";s:34:"plaques-numeros-rue-01-300x212.jpg";s:5:"width";i:300;s:6:"height";i:212;s:9:"mime-type";s:10:"image/jpeg";s:8:"filesize";i:17971;}s:5:"large";a:5:{s:4:"file";s:35:"plaques-numeros-rue-01-1024x724.jpg";s:5:"width";i:1024;s:6:"height";i:724;s:9:"mime-type";s:10:"image/jpeg";s:8:"filesize";i:124597;}s:9:"thumbnail";a:5:{s:4:"file";s:34:"plaques-numeros-rue-01-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";s:8:"filesize";i:7889;}s:12:"medium_large";a:5:{s:4:"file";s:34:"plaques-numeros-rue-01-768x543.jpg";s:5:"width";i:768;s:6:"height";i:543;s:9:"mime-type";s:10:"image/jpeg";s:8:"filesize";i:78165;}s:9:"1536x1536";a:5:{s:4:"file";s:36:"plaques-numeros-rue-01-1536x1086.jpg";s:5:"width";i:1536;s:6:"height";i:1086;s:9:"mime-type";s:10:"image/jpeg";s:8:"filesize";i:236172;}s:9:"2048x2048";a:5:{s:4:"file";s:36:"plaques-numeros-rue-01-2048x1449.jpg";s:5:"width";i:2048;s:6:"height";i:1449;s:9:"mime-type";s:10:"image/jpeg";s:8:"filesize";i:363389;}s:23:"mailpoet_newsletter_max";a:5:{s:4:"file";s:35:"plaques-numeros-rue-01-1320x934.jpg";s:5:"width";i:1320;s:6:"height";i:934;s:9:"mime-type";s:10:"image/jpeg";s:8:"filesize";i:186816;}s:21:"woocommerce_thumbnail";a:6:{s:4:"file";s:34:"plaques-numeros-rue-01-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:8:"filesize";i:22698;s:9:"uncropped";b:0;}s:18:"woocommerce_single";a:5:{s:4:"file";s:34:"plaques-numeros-rue-01-600x424.jpg";s:5:"width";i:600;s:6:"height";i:424;s:9:"mime-type";s:10:"image/jpeg";s:8:"filesize";i:53172;}s:29:"woocommerce_gallery_thumbnail";a:5:{s:4:"file";s:34:"plaques-numeros-rue-01-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";s:8:"filesize";i:4550;}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
	